CVE-2013-0838

HIGH

Description

Google Chrome before 24.0.1312.52 on Linux uses weak permissions for shared memory segments, which has unspecified impact and attack vectors.

References

http://googlechromereleases.blogspot.com/2013/01/stable-channel-update.html

http://lists.opensuse.org/opensuse-updates/2013-02/msg00005.html

https://code.google.com/p/chromium/issues/detail?id=143859

Details

Source: MITRE

Published: 2013-01-15

Updated: 2013-02-07

Type: CWE-264

Risk Information

CVSS v2.0

Base Score: 7.5

Vector: AV:N/AC:L/Au:N/C:P/I:P/A:P

Impact Score: 6.4

Exploitability Score: 10

Severity: HIGH